@charset "UTF-8";
.sidebar .highlight {
  color: #bf523f;
}

.sidebar .enabled-third-item a[data-toggle='collapse'][aria-expanded='true'] {
  background: rgba(0, 0, 0, 0.05) !important;
}

.sidebar .enabled-third-item a[data-toggle='collapse'][aria-expanded='true']::before {
  background: none !important;
}

.sidebar .enabled-third-item .third-item {
  position: relative;
  display: block;
  margin-left: 46px;
  font-size: 16px;
}

.sidebar .enabled-third-item .third-item::before {
  content: '';
  height: 4px;
  width: 4px;
  background: rgba(131, 132, 138, 0.89);
  position: absolute;
  left: -15px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 100%;
}

.btn-secondary {
  background: #ffffff !important;
  border-color: #777777 !important;
  color: #777777 !important;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:disabled {
  background: #a0a0a0 !important;
  border-color: #a0a0a0 !important;
  color: #ffffff !important;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.02);
}

.crm {
  /* 調整客戶列表 新建客戶，上傳名單，下載模版裡 按鈕 */
}

.crm a {
  color: #444;
}

.crm .btns-group {
  display: flex;
  justify-content: flex-end;
}

.crm .btns-group button {
  padding: 0.25rem 1rem 0.2rem 1rem;
}

.crm .button--fix {
  padding: 0.25rem 1rem 0.2rem 1rem;
}

.crm .primary-color {
  color: #dc3545;
}

.crm .table .btn {
  width: 76px;
  height: 30px;
  font-size: 15px;
  font-weight: normal;
}

.crm .table tr.isTopic .favorite {
  color: #dc3545;
}

.crm .table td {
  text-align: center;
}

.crm .stars .star {
  padding-top: 5px;
  font-size: 24px;
  color: #ced4da;
  cursor: pointer;
}

.crm .stars .star.active {
  color: #c25540;
}

.crm .stars ~ #star-value {
  margin: 0 10px;
  line-height: 2.2;
}

.crm .fileUpload {
  position: relative;
  padding: 20px 0;
  height: 150px;
  border: 1px dashed #ced4da;
  border-radius: 6px;
  text-align: center;
  background-color: #f5f5f5;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.crm .fileUpload .fa-folder-open {
  width: 100%;
  display: block;
  font-size: 40px;
}

.crm .fileUpload p {
  margin-bottom: 0;
  font-size: 13px;
}

.crm .fileUpload input {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  width: 100%;
  height: 100%;
}

.crm .file {
  position: relative;
  display: flex;
  padding: 2px 8px;
  margin-bottom: 8px;
  border-radius: 3px;
}

.crm .file.updating::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background-color: #f5f5f5;
}

.crm .file.updating::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50%;
  height: 2px;
  background: #bf523f;
}

.crm .file.success {
  background-color: #f5f5f5;
}

.crm .icon {
  color: #9e9e9e;
}

.crm .callin-btns a {
  display: inline-block;
}

.crm .callin-btns a i {
  padding: 0 8px 8px 8px;
  font-size: 24px;
  color: #9e9e9e;
}

.crm.modal .member-title-area {
  font-size: 20px;
}

.crm.modal .tab-area {
  padding: 0;
}

.crm.modal .nav-tabs .nav-link:focus {
  border-top: 3px #ca0002 solid;
  color: #444;
  box-shadow: 2px 2px 10px 2px #d5d5d5 !important;
}

.crm.modal .download .btn--fix {
  margin-top: 15px;
  margin-bottom: 8px;
  padding: 5px 9px;
  font-size: 15px;
}
/** 2021/04/12**/
.btn-group {
    width: 100%;
  }

  .btn-group .multibtn {
    background: none;
    font-weight: normal;;
    color: #444;
    text-align: left;
  }

  .btn-group .multibtn > b.caret,
  .btn-group .dropdown-toggle::after {
    display: none;
  }

  .btn-group button.form-control {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-color: #FFF;
    padding: .2rem 1.4rem .2rem .5rem;
    background: url(../img/index/search_select_icon.png) no-repeat,#fff;
    background-position: right 3px center;

  }
  .crm-title-area{
    font-size: 21px;
    letter-spacing: 1px;
    font-weight: 600;
    text-align: center;
  }
.crm-list, .crm-list-fail{
  width: 80%;
  margin: 0 auto;
}

.crm-list ul{
  list-style: none;
  padding: 0;
  margin: 0 auto;
  width: 260px;
}

.crm-list ul li{
  margin: 0 auto;
  font-size: 19px;
  padding: 10px 0;
  font-weight: 600;
}

.crm-icon-01 i{
  color: #29AC00;
  font-size: 21px;
  margin-right: 8px;
}

/****************/

.crm-icon-02 i{
  color: #dc0000;
  font-size: 21px;
  margin-right: 8px;
}


/****************/
@media (max-width: 768px) {
  .crm .table-striped tbody tr:nth-of-type(odd) {
    background-color: transparent;
  }
  .crm .table-hover-case tbody tr:hover {
    background-color: transparent;
  }
  .crm .table th {
    display: none;
  }
  .crm .table tr {
    border-bottom: 10px solid transparent;
  }
  .crm .table td {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    text-align: left;
    padding: 8px 0px !important;
    border-right: 1px solid #eee;
  }
  .crm .table td:first-child {
    border-top: 1px solid #eee;
  }
  .crm .table td p {
    margin-bottom: 0 !important;
  }
  .crm .table td .btns {
    width: calc(100% - 120px);
  }
  .crm .table td .btns .btn {
    width: 100%;
    height: 30px;
  }
  .crm .table td:before {
    content: attr(data-th) "";
    position: relative;
    z-index: 1;
    display: inline-block;
    margin-right: 10px;
    width: 100px;
    height: 100%;
    background: #efefef;
    padding: 8px 0;
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
    overflow-wrap: break-word;
    word-break: keep-all;
    flex: none;
  }
  .crm .table td:after {
    z-index: 0;
    content: '';
    display: block;
    background: #efefef;
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100%;
  }
  .crm.modal .download__item:not(:first-child) {
    border-top: 1px solid rgba(0, 0, 0, 0.07);
    margin-top: 0.6rem;
    margin-bottom: 0.6rem;
    padding-top: 0.6rem;
  }
}

@media screen and (max-width: 576px) {
  .crm .btns-group {
    display: block;
  }
  .crm .btns-group .input-group-prepend {
    display: inline-block;
  }
  .crm .btns-group button,
  .crm .btns-group .btn-warning-w105 {
    margin-bottom: 8px;
    width: auto;
    padding: 0.25rem 0.372rem 0.2rem 0.372rem;
  }

  /**.crm .nav-tabs .nav-link--fix {
    font-size: 16px;
  }*/
  .crm.modal .nav-tabs {
    padding-left: 0;
  }
  .crm.modal .nav-tabs li {
    padding: 0;
  }
  .crm.modal .nav-tabs .nav-link {
    margin: 0;
    width: auto;
    font-size: 15px;
  }
  .crm-title-area{
    font-size: 20px;
  }
  .crm-title-area i{
    font-size: 22px;
  }
  .crm-list ul{

  width: 300px;
}

.crm-list ul li{
  font-size: 17px;
  padding: 5px 0;
}

.crm-list ul li i{
  font-size: 19px;
}
/****************/
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
